Impossible de s'enrégister sur nutyx.org

Lorqu'on essai de s'enrégister il y a toujours le message

Merci de prouver que vous n'êtes pas un robot.

Et impossible d'aller plus loin

Progress0%
WorkflowSupport request
StatusProblem has been recorded

J'avoue que je n'ai pas eu de nouvel utilisateurs inscrits depuis très longtemps. Et je soupconne le patch qui limite la taille des sessions d'en être la cause...

Thierry Nuttens
on June 17 2013 at 07:55 am GMT
J'ai laissé tombé le problème, étant donné que ce soucis provient (vraisemblablement) de la version trop récente de php. Une fois que la nouvelle version de yacs sera dispo, je metterai à jour nutyx.org après les habituels tests sur un serveur de test.

Bien à toi

Thierry
Alexis Raimbault - on June 17 2013 at 08:35 am GMT
Ok mais PHP 5.3 ou 5.4 c'est normal maintenant.
Je vais voir si ça fonctionne de mon coté


Alexis Raimbault webmaster free-lance
Alexis Raimbault - on June 17 2013 at 09:23 am GMT
Testé sur 5.3.3 et 5.4.4, pas de souci


Alexis Raimbault webmaster free-lance

Alexis Raimbault
on June 17 2013 at 07:05 am GMT
Où en est ce pb Thierry ?


Alexis Raimbault webmaster free-lance
Thierry Nuttens
on Feb. 1 2013 at 03:30 pm GMT
Je crois avoir trouvé la raison. C'est la version de php qui importe. Si on est en 5.2.X. Cela fonctionne. Je peux bien m'imaginer que l'équipe de tuxfamily avait mis à jour la version de php. En tout cas sous la version actuelle 5.4.8. impossible. Vivement la sortie de la prochaine stable.
Thierry Nuttens
on Aug. 1 2012 at 01:45 pm GMT

SI je regarde la dernière mise à jour et il y en a qu'une d'aillerus:

Date de mise à jour : 110610-22:16:00

Hmm pas récent ça, d'un autre côté, je suis pas très chaud pour faire des mises à jour... Pas envie que d'autres soucies surviennent.

J'ai mis le formulaire de requete plus en vue en attendant.

J'ai également fais le test de l'intégrité du logiciel: Il me donne des warning ok mais aussi Erreur:

Erreur : le fichier i18n/i18n.php est corrompu.
Erreur : le fichier i18n/locale/en/services.mo.php est corrompu.
Erreur : le fichier i18n/locale/en/shared.mo.php est corrompu.
Erreur : le fichier i18n/locale/en/servers.mo.php est corrompu.
...

...

Et ça continue avec ts les fichiers de ce dossier

...

Erreur : le fichier shared/global.php est corrompu.

Bon je pense que c'est lié au patch que j'avais implémenté, mais comme je l'ai déjà dis, sur le serveur de test, RAS.

 

Merci